# Product supplierinfo qty multiplier

This module allows to define multiplier quantities at the supplier level in the products to apply it in the purchase order lines.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

- Go to Purchase > Products > Products.
- Select a product.
- Go to the ‘Purchase’ tab and edit a vendor pricelist line to set ‘Multiplier Qty’ to 6.0

(If you can’t find that column, you can activate it by clicking the three dots at the corner of the table and enabling it).

# Usage

- Create a new purchase order.
- Assign it to the partner where the multiplier quantity was previously set.
- Add a product line with the previously edited product.
- Quantity is set to 6.0.
- If you set 9.0 in the quantity field, the quantity will be rounded up to 12.0

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa
- GRAP

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
- Sylvain LE GAL (https://twitter.com/legalsylvain)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.